/*
http://coloreminder.com/26668e ego-cost/groom
http://coloreminder.com/759bb5 ego 
and maybe http://coloreminder.com/297aa3

Used by the EGO, EGO-COST and GROOM websites

*/

html {
background:  #969696 url('/img/bg_blur.png') repeat-x;
/* position: fixed;*/
}

body {
margin-top: -2px;  /* dependant on topbar height */
padding-bottom:0px;
margin-bottom:0px;
color: black;
font-size: 0px;
font-family: Arial,Helvetica,sans-serif;
background: #969696 url('/img/bg_blur.png') repeat-x;
/* background: #F9F9F7 url('/img/a1.gif') repeat-x; */
}

#ego {
  margin: 0px 0em 0 0em;
  margin-top:0.5px;
}

.main {
width: 1001px; 
}

#ego a{
  text-decoration: none;
  color: #0055bb;
  color: #1f5c7a;
  color: #297aa3;
  margin-top: 0px;
}

#ego a:hover {
  text-decoration: none;
  color: #4ebb33;
  color: #2f4c66;
  margin-top: 0px;
}


/* style twitter*/

/* twitter end*/



/* site name */
#ego a.azz {
 text-decoration: none;
 color: #4ebb33;
 color: #297aa3;
 color: #85bb77;
 font: 80% "Lucida Grande",  Verdana, Lucida, Arial,Helvetica,sans-serif;
 font-weight: bold;
 font-size: 10px;
}

#ego a.azz:hover {
 color: #ffffff;
 background-color: #444444;
}

/* login/logout */
#ego a.azz1 {
 text-decoration: none;
 color: #00ee90;
 color: #16ed5D;
 color: #4ebb33;
 color: #297aa3;
 color: #85bb77;
 font: 80% "Lucida Grande",  Verdana, Lucida, Arial,Helvetica,sans-serif;
 font-weight: bold;
 font-size: 10px;
 margin-bottom: -20px;
 margin-left: 9px;

}

#ego a.azz1:hover {
 color: #ffffff;
 background-color: #444444;
}

/* clock */
#egoclock {
 color: #85bb77;
 font: 80% "Lucida Grande",  Verdana, Lucida, Arial,Helvetica,sans-serif;
 text-align: right;
 float: left;
 font-weight: bold;
 font-size: 10px;
 height: 14px;
 vertical-align:middle;
 width: 141px;
 padding-right: 4px;
 padding-top: 2px;
}



/* small horiz menu */
#ego a.azz2 {
 text-decoration: none;
 color: #AAAAAA;
 font: 80% "Lucida Grande",  Verdana, Lucida, Arial,Helvetica,sans-serif;
 font-weight: normal;
 font-size: 9px;
 margin-left: 10px;
}

#ego a.azz2:hover {
 color: #ffffff;
 background-color: #444444;
}

#ego a.azz3 {
 text-decoration: none;
 color: #ffffff;
 font: 80% "Lucida Grande",  Verdana, Lucida, Arial,Helvetica,sans-serif;
 font-weight: normal;
 font-size: 9px;
margin-left: 10px;
}

#ego a.azz3:hover {
 color: #333333;
 background-color: #ffffff;
}

#ego a.button0 {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

#ego a.button_register {
	background: #2f4c66;
	background-image: linear-gradient(to bottom, #AAAA00, #85bb77);
	border-radius: 28px;
	text-shadow: 1px 1px 3px #666666;
	box-shadow: 0px 1px 3px #666666;
	font-family: Arial;
	color: #ffffff;
	font-size: 13px;
	padding: 10px 20px 10px 20px;
	border: solid #2f4c66 2px;
	text-decoration: none;
	margin-right: 50px;
}


#ego a.button_register:hover {
        background: #2f4c66;
        background-image: linear-gradient(to bottom, #85bb77, #2f4c66);
        border-radius: 28px;
        text-shadow: 1px 1px 3px #666666;
        box-shadow: 0px 1px 3px #666666;
        font-family: Arial;
        color: #ffffff;
        font-size: 13px;
        padding: 10px 20px 10px 20px;
        border: solid #2f4c66 2px;
        text-decoration: none;
        margin-right: 50px;
}


/* mytrace "breadcrumbs" 
modify dokuwiki/config/dokuwiki.php $conf['breadcrumbs'] = 10 -> 7
*/
div#mytrace {
width: 694px;
white-space: no-wrap;
overflow: visible;
text-overflow: ellipsis;
text-decoration: none;
color: #AAAAAA;
font: 80% "Lucida Grande",  Verdana, Lucida, Arial,Helvetica,sans-serif;
font-weight: normal;
font-size: 9px;
font-size: 10px;
margin-left: 0px;
}

div#mytrace a {
color:#AAAAAA;
font-weight: normal;
}

div#mytrace a:hover {
color: #ffffff;
background-color: #444444;
font-weight: normal;
}

/* zuserinfo */
div#zuserinfo {
font-size:10px;
margin-left: 10px;
color:#169FCD;
color: #2f4c66;
font-size: 70%;
}

div.user {
color:#169FCD;
color: #22aaaa;
color: #2f4c66;
}

div.doc {
color:#169FCD;
color: #22aaaa;
color: #2f4c66;
}

div.ego_twitter {
font-size: 70%;
}
 
a.mytd8 {
 text-decoration: none;
 color: #00ff00;
float: left;
font: 80% "Lucida Grande",  Verdana, Lucida, Arial,Helvetica,sans-serif;
font-size:10px;
margin-top: 0px;
margin-left: 0px;
border-top-color: #086fa2;
}

a.mytd8:hover {
 color: #ff0000;
}

a.a1 {
 text-decoration: none;
 color:white;
 border: 0px;
}

a.a1:hover {
color: black;
background-color: white;
}

#fond table {
border: 0px;
margin-top:6px;
padding: 2px;
}

#ego a.a1 {
 text-decoration: none;
 color:white;
}

#ego a.a1:hover {
color: black;
background-color: white;
}

#ego a.glider {
 text-decoration: none;
}

#ego a.glider:hover {
 color: #00ff00;
 color: #4ebb33;
 color: #2f4c66;
}

/*Header */

div#topdiv {
/* position: fixed;
left: 50%;
transform: translateX(-50%);*/
/*top: 0px;
left:0px;
right:0px
height: 0px;
text-align: center; */
}

#header_ego {
margin:0px;
border:0px;
padding:0px;
/* position:fixed;
left: 25%;
margin-left: 0px; */
}

/* horizontal menu */
#moveline {
margin-left:0px;
float:left;
font-weight: bold;
width: 1001px;
margin:0px;
padding: 0px;
border-top: 1px;
border-bottom: 1px;
border-style: solid;
border-color: #777777;
border-top-color: #086fa2;
/* border-bottom-color: #bba077;
 * */
}

#moveline table {
margin:0px;
padding: 0px;
}

#moveline2 {
margin-left:0px;
float:left;
font-weight: normal; 
margin-top: 0px;
width: 1001px;
margin:0px;
padding: 0px;
border: 0px;
border-top-style: dashed;
border-top-color: #FFFF00;
}

#moveline3 {
margin-left:0px;
float:left;
font-weight: bold;
width: 1001px;
margin:0px;
padding: 0px;
border: 0px;
border-style: solid;
border-top-color: #FFFF00;
border-color: #ffff00;
}

.mytd5{
text-align:left;
font-size:0px;
margin:0px;
padding:0px;
border: 0px;
width: 1001px;
/* background:#222222;*/
margin-right:0px;
margin-left:0px;
border-left: 1px;
border-right: 1px;
border-left-style: solid;
border-right-style: solid;
border-left-color: #333333;
border-right-color: #333333;
}

.mytd5_head {
text-align: left;
font-size: 0px;
margin: 0px;
padding:0px;
border: 0px;
background: #333333 url('/img/titres_ego_v3.png');
background-repeat:no-repeat;
height:106px;
width:1001px;
margin-right: 0px;
margin-left: 0px;
border-left: 1px solid #333333;
border-right: 1px solid #333333;
}

.mytd8{
text-align:left;
vertical-align:middle;
font-size:0px;
margin:0px;
border:0px;
padding:0px;
color:white;
border-style: solid;
border-color: #ff0000; 
margin-left:0px;
margin-right:0px;
height: 16px;
background:#222222;
/* border-top: 1px;
border-top-style: solid;
border-top-color:#0000ff;
border-top-color: #086fa2;*/
}

.mytd9{
text-align:left;
vertical-align:middle;
/* font-size:10px; */
margin:0px;
padding:0px;
color:white;
border-style: solid;
border-color: #00ff00; 
margin-left:0px;
margin-right:0px;
height: 8px;
border: 0px;
border-top: 1px;
border-top-style: solid;
border-top-color: #333333;
background: #111111;
border-bottom: 1px;
border-bottom-style: solid;
border-bottom-color: #ffdd00;
border-bottom-color: #bba077;
}

.mytd10 {
text-align: left;
vertical-align: middle;
margin: 0px;
padding: 0px;
width: 800px;
}

.mytd0{
text-align:left;
vertical-align:middle;
margin:0px;
padding:0px;
color:white;
border-style: solid;
/* border-color: #00ff00; */
margin-left:0px;
margin-right:0px;
height: 12px;
border: 0px;
/* border-top-style: dashed;
border-top-color: #FFFF00; */
}

.mytd1{
text-align:left;
vertical-align:middle;
margin:0px;
padding:0px;
color:white;
border-style: solid;
border-color: #00ff00;
margin-left:0px;
margin-right:0px;
height: 18px;
border: 0px;
border-top-style: dashed;
border-top-color: #00FF00;
border-bottom-color: #bba077;
}

.mainz {
padding:0px;
margin: 0px;
border: 10px;
}

.menuplot {
text-align : center;
width: 100%;
border:0px;
}

.menuplot2 {
border: 0px;
text-align: center;
}

.myhr {
margin-top:10px;
margin-bottom:10px;
}

.pagetable {
border:0px;
padding: 0px;
}


#conteneur {
width: 1001px;
height: auto;
margin-top:-12px;
margin-top:-1px;
margin-bottom: 0px;
margin-left :0px;
padding: 0px;
overflow: hidden;
background-color:#335577;
background-color:#FFFFFF;
border: 1px;
border-left-style: solid;
border-right-style: solid;
border-right-color: #666666;
border-left-color: #666666; 
padding: 0px;
background: #ffffff url('/img/bckg_conteneur.png') repeat-y;
}

/* http://coloreminder.com/759bb5 */
#leftside{
/* position:fixed;
top: 141px;*/
/*color: black;*/
font-size: 11px;
font-family: Arial,Helvetica,sans-serif;
float: left;
width: 141px;
height:100%;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding:0px;
border: 1px;
border-right-style: solid;
border-right-color: #bbbbbb; 
background-color:#ECEEFF;
background: #dde6ee url('/img/myh5-1.jpg') repeat-x;
}

#leftside table {
padding:0px;
border: 0px;
}

#boite3{
margin-top: 10px;
text-align:left;
margin-left : 6px;
margin-right: 6px;
color:#246289;
height:100%;
}

#boite3 table {
padding:0px;
border: 0px;
}

#rightside{
color: black;
font-size: 11px;
font-family: Arial,Helvetica,sans-serif;
position: relative;
float: right;
width: 141px;
height: 100%;
margin-right: 0px;
margin-left: 0px;
margin-top: 0px;
background-color: #ECEEFF;
background: #dde6ee url('/img/myh5-1.jpg') repeat-x;
padding:0px;
border: 1px;
border-left-style: solid;
border-left-color: #bbbbbb;
 padding-bottom: 32767px;
        margin-bottom: -32767px; 
}

#rightside table {
padding:0px;
border: 0px;
}


#boite4{
margin-top: 10px;
text-align:left;
margin-left : 6px;
margin-right: 6px;
color:#246289;
width:129px;
height:100%;
border-style:solid;
border:0px;
}

#boite4 ul, table, td, tr  {
margin-left: 0px;
padding: 0px;
}

#boite4  li {
margin-left: 10px;
padding: 0px;
}

div#bar__bottomright.bar-right {
margin-right: 2px;
}

div#bar__topright.bar-right {
margin-right: 3px;
}


#middle {
font-size: 11px;
font-family: Arial,Helvetica,sans-serif;
text-align: justify;
padding:0px;
margin-top: 0px;
margin-left:0px;
margin-right:0px;
padding-top: 2px;
/* width: 717px;*/
background:#FFFFFF url('/img/myh5-0.jpg') repeat-x;
/*overflow: scroll;*/
 padding-bottom: 32767px;
        margin-bottom: -32767px; 
}

#middleandright {
font-size: 11px;
font-family: Arial,Helvetica,sans-serif;
text-align: justify;
padding:0px;
padding-top:6px;
padding-bottom: 32767px;
margin-top: 0px;
margin-left: 142px;
margin-right:0px;
margin-bottom: -32767px; 
background:#FFFFFF url('/img/myh5-0.jpg') repeat-x;
width: 859px;
}

div.pageforplot {
clear: left;
font-size:12px;
margin:0px;
padding:0px;
width: 835px;
padding-left:0px;
margin-left: 124px;
border: 0px; 
border-style: solid;
border-color: #ff0000;
padding-bottom: 32767px;
        margin-bottom: -32767px;
}

/* define the font size of the dokumiwiki text */
.dokuwiki div.page {
clear: left;
box-shadow: 0 0 0 #FFFFFF;
border-radius:0px;
font-size:12px;
margin:0px;
padding:0px;
width: 694px;
padding-left:0px;
border: 0px; 
border-style: solid;
border-color: #ff0000;
/* overflow-y: scroll;
height: 1000px;*/
/* padding-bottom: 1240px;
        margin-bottom: -1240px;*/
}

div.bar {
width:694px;
height:0px;
margin:0px;
}

div.bar-left {
font-size: 9px;
margin:0px;
}

div.bar-right {
font-size: 9px;
margin:0px;}

#bar__top {
margin:0px;
padding:0px;
height: 0px;
}

#bar__topright {
margin-top:1px;
margin-right:3px;
}

#bar__topleft {
margin-top:1px;
margin-left:3px;
}

#bar__topleft div.user {
padding: 0px;

}

.dokuwiki a.iw_user, a.interwiki {
padding: 5px;
padding-left: 16px;
height: 30px;
}


/* form.button {
padding: 0px;
} */

/* left/rightside tables  */
.mytd2{
text-align:left;
font-size:11px;
/* background-image: url('/img/design/wavy_blue_background_transparent.png'); */
height:21px;
border:0px;
padding:0px;
margin:0px;
/* background: #dde6ee url('/img/myh5-1.jpg') repeat-x; */
vertical-align:text-bottom;
}

.mytd{
text-align:left;
font-size:10px;
height:12px;
font-size:11px;
padding:0px;
border: 0px;
/* background-color:#DDDDDD;*/
}

.mytd3{
text-align:left;
font-size:10px;
padding:0px;
border: 0px;
/* background: #dde6ee url('/img/myh5-1.jpg') repeat-x;
border-bottom: 1px;
border-bottom-color:#ff0000; */
}

/* right column - RT gliders */
.mytd6{
text-align:left;
font-size:11px;
padding:0px;
border-style: solid;
border:0px;
padding:0px;
margin:0px;
width:129px;
height:12px;
}


/* Footer links */
.mytd4{
text-align:center;
font-size:12px;
color : white;
border: 0px;
padding-right: 2px;
padding-left: 2px;
}

/* unknown tables */
.mytd7{
text-align:right;
font-size:12px;
padding:0px;
color:white;
}

.simpleform{
/* width: 680px; */
background: #dde6ee;
border-style: solid;
border-width: 0px;
border-color: #bbbbbb;
color: #425967;
padding: 10px;
z-index: 7;
}


#formlightGfcp table.formular {
width: 678px;
}

#formlightGfcp table.formular {
border: 0px;
padding: 1px;
vertical-align: middle;
}

#formlightGfcp td {
border: 0px;
padding: 2px;
padding-right:0px;
padding-left: 0px;
vertical-align: middle;
}

textarea.edit {
font-size: 11px;
}

/* small fixes 
--------------------------------------------------------------*/
h1 {
text-align:left;
}

td.red { 
color: #ff0000;
}

p.mysmall { 
font-size:9;
color: #555555;
}

.pointer                { cursor: pointer; color: blue } 
.pointer1               { cursor: pointer; color: #297aa3 } 

span.pointer {
color: #3355bb;
cursor: pointer;
}

span.zone_trans {
display:none;
}


.mytd10 {
/* background: #ffffff; */
width: 70px;
}



.mytd11{
text-align:left;
vertical-align:middle;
font-size:0px;
margin:0px;
border:0px;
padding:0px;
color:white;
border-style: solid;
border-color: #ff0000;
margin-left:0px;
margin-right:0px;
height: 0px;
background:#26668e;
border-top: 0px;
border-top-style: solid;
border-top-color:#0000ff;
}


.mytd12 {
background:#26668e;
color: white;
margin:2px;
border:1px;
height: 26px;
border-style: solid;
border-color: #ffffff;
}

.mytd12:hover { 
background:#ffffff;
color: #333333;
}

.zsearch {
font-size:8.1px;
vertical-align:right;
float:center;
}


/* Menu 
--------------------------------------------------------------*/
/* IE6: specificied mymenu.css or mymenu_ie.css in  groom and ego-cost */




/* does not work, modify in lib/tpl/default/design.css */
div.dokuwiki a.wikilink1 {
/*  color: __existing__ !important;*/
 color: #297aa3 !important;
}

/* bottom bar 
--------------------------------------------------------------*/
#bar__bottom {
background: #dde6ee url('/img/myh5-1.jpg') repeat-x;
background: #ffffff;
border-bottom:0px;
}

#mybottom {
font-size:0px;
width:1001px;
height:45px;
border: 1px;
border-left-style: solid;
border-right-style: solid;
border-left-color: #666666;
border-right-color: #666666;
}


#mybottom-left {
width: 141px;
background: #dde6ee url('/img/myh5-1-ud.jpg') repeat-x; 
float:left;
height: 45px;
border: 1px;
border-right-style: solid;
border-right-color: #bbbbbb;
margin-left:0px;
}

#mybottom-middle {
width: 717px;
background: #ffffff url('/img/myh5-3.jpg') repeat-x;
height: 45px;
float:left;
margin-right:0px;
margin-left: 0px;
}

#mybottom-middle-plot {
width: 859px;
background: #ffffff url('/img/myh5-3.jpg') repeat-x;
height: 45px;
float:left;
}

#mybottom-right {
width: 141px;
background: #dde6ee url('/img/myh5-1-ud.jpg') repeat-x; 
float:left;
height: 45px;
border: 1px;
border-left-style: solid;
border-left-color: #bbbbbb;
margin-left: 0px;
margin-right: -1px;
}

#mybottom2 {
margin:0px;
font-size:0px;
background: #333333;
background: #ffff00;
background:  #bba077;
border:0px;
height: 1px;
width:1001px;
}

#mybottom3 {
margin:0px;
font-size:0px;
background: #333333;
border:1px;
height: 18px;
width:1001px;
border-bottom-style: solid;
border-left-style: solid;
border-right-style: solid;
border-left-color: #666666;
border-right-color: #666666;
border-bottom-color: #666666;
}

#fond{
margin-top: 0px;
margin-bottom: 0px;
color : white;
padding-bottom: 4px;
width: 1001px;
height: 20px;
border-style: solid;
border: 0px;
border-top-color: #ffff00;
}

/* groom right menu */
#groomrightmenu {
}


/* plot_deployment.php 
------------------------------------------*/
#middleandright {
}
 
div.pageforplot { 
height: 1150px;
margin-left: 10px;
}

#middleandright table {
padding-left: 10px;
padding-right: 10px;
}


#middleandright dt.pied {
margin-left: 10px;
}

#gliderdeploymentplotmenu {
height: 50px;
}

#gliderdeploymentbuttontittle {
}

#gliderdeploymentbuttontittle table {
border: 0px;
}


#gliderdeploymentimg {
}

#gliderdeploymentimg img {
margin-left: 30px;
}

#gliderdeploymentprivateinfo {
color:#85bb77;
color:#dd0000;
}

/* left columen*/ 
#gliderdeploymentinfo {
}

#gliderdeploymentstaticleftmenu span {
color: #297aa3;
}

#gliderdeploymentleftmenu {
margin-top:50px;
}

#gliderdeploymentprivatemenu {
margin-top: 50px;
}

#gliderdeploymentplotmenu {
height: 60px;
margin-top: 0px;
}

#gliderdeploymentplotmenu span {
color: #297aa3;
}


/* pour les bulles en js  --- do not work...
------------------------------------------*/

.bulle1 {
background-color: #aed6eb;
border:1px;
border-style: solid;
border-color: grey;
padding-left: 4px;
padding-right: 4px;
padding-top: 2px;
padding-bottom: 2px;
font-size: 10px;
}

.bulle2 {
color: #000000;
}

/* tests de bulles en css*/
a.info{
position:relative;
z-index:24;
color:#000;
text-decoration:none
}
 
a.info:hover {
z-index: 25;
background-color: #FFF; 
}
 
a.info span {
display: none !important;
}
 
a.info:hover span {
display:block;
position:absolute;
top:2em; left:2em;width:15em;
border:1px solid #000;
background-color:#FFCC66;
color:#000;
text-align: justify;
font-weight:none;
padding:5px;
}


/* for the alternance of grey/whites rows when listing deployments 
----------------------------------------------------------------------*/
#egoAllGlidersDeployments table{
border: 0px;
vertical-align: top;
padding: 0px;
margin: 0px;
border-color: #FFFFFF;
}

#egoAllGlidersDeployments th {
padding: 0px;
margin: 0px;
border: 0px;
border-bottom: 0px;
border-bottom-style: solid;
border-bottom-color: #aaaaaa;
border-top: 0px;
border-top-style: solid;
border-top-color: #aaaaaa;
}

#egoAllGlidersDeployments tr {
padding: 0px;
margin: 0px;
border:0px;
border-bottom: 0px;
border-bottom-style: solid;
border-bottom-color:#aaaaaa;
border-top: 0px;
border-top-style: solid;
border-top-color:#aaaaaa;
}

#egoAllGlidersDeployments tr.mytd10 {
border-left: 0px;
}

#egoAllGlidersDeployments td {
font-size: 11px;
padding-left: 1px;
padding-right: 1px;
padding-bottom: 1px;
padding-top: 1px;
margin: 0px;
border-bottom: 0px;
border-bottom-style: solid;
border-bottom-color:#aaaaaa;
border-top: 0px;
border-top-style: solid;
border-top-color:#aaaaaa;
}

#allGDId {
margin: 0px;
border: 0px;
height:1000px; 
position:relative;
float:center;
}

#egoAllGlidersDeployments span.pointer {
color: #ff0000;
color: #297aa3;
}

tr.glilistbg1 {
margin: 0px;
padding: 0px;
text-align: left;
}

tr.glilistbg2 {
margin: 0px;
padding: 0px;
background: #dde6ee;
text-align: left;
}



/* TODO: 
give a class to td in such listing table.
and a class to the row 'header'
*/


div#button {
width: 129px;
float: left;
}

div#button li:hover {
  background: #d6ebf5 url('/img/myh5-2.jpg') repeat-x;
  color: #FFFFFF;
}

div#button ul {
  margin: 0;
  padding: 0;
  width: 129px;
  background: #FFFFFF;
  border-top: 1px solid;
  border-top-color: #bbbbbb;
  background: url('/img/myh5-0.jpg') repeat-x;
  list-style:none;
}

div#button li {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid;
  border-bottom-color: #bbbbbb;
  border-left:1px solid;
  border-left-color: #bbbbbb;
  border-right:1px solid;
  border-right-color: #bbbbbb;
  background: #ffffff url('/img/myh5-4.jpg') repeat-x;
  background-position: bottom;
}

#test3D .myh2 {
        font-size: 12px;
        color: #ff0000;
        font-weight: bold;
	text-shadow:
	1px 1px 0 #CCC,
	2px 2px 0 #CCC, /* end of 2 level deep grey shadow */
	3px 3px 0 #444,
	4px 4px 0 #444,
	5px 5px 0 #444,
	6px 6px 0 #444; /* end of 4 level deep dark shadow */
}

#test3D .myh2:hover {
 	/* CSS3 Transform Effect */
  	-webkit-transform: scale(1.2);     /* Safari & Chrome */
  	-moz-transform: scale(1.2);        /* Firefox */
  	-o-transform: scale(1.2);          /* Opera */
	-webkit-transition: all 0.12s ease-out;		/* Safari & Chrome */
	-moz-transition: all 0.12s ease-out;		/* Firefox */
	-o-transition: all 0.12s ease-out;		/* Opera */
}

#test3D .Three-Dee{
font-family: Arial, sans-serif;
line-height: 1em;
color: #297aa3;
font-weight:bold;
font-size: 20px;
text-shadow:0px 0px 0 rgb(216,216,216),1px 1px 0 rgb(187,187,187),2px 2px 0 rgb(158,158,158), 3px 3px 0 rgb(129,129,129),4px 4px 3px rgba(0,0,0,0.45),4px 4px 1px rgba(0,0,0,0.5),0px 0px 3px rgba(0,0,0,.2);

}

div#loading { position:fixed; left:47%; top:47%; z-index: 9;min-height:25px; font-size: 9px }
//#loadingPlot { position:fixed; left:47%; top:47%;padding: 2px;background-color: red;font-size: 15px;}

.errorDivId, .errorSensorDivId {
  min-height:25px;
  width: 300px;
  text-align: left;
  color:white;
  vertical-align: middle;
  padding-right: 5px;  
  background-color: #ed1809;
  position: fixed;
  top: 50%;
  left: 50%;
  // see https://stackoverflow.com/questions/356809/best-way-to-center-a-div-on-a-page-vertically-and-horizontally
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

.processDone {
  min-height:25px;
  vertical-align: middle;
  background-color: #F6CECE;
  position: relative;
  padding-left: 5px;  
}

#testDivId, .successDivId, .successSensorDivId {
  min-height:25px;
  width: 300px;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  background-color: #F6CECE;
  position: fixed;
  top: 50%;
  left: 50%;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

.classic {
  font: 14px/100% arial, sans-serif;
  position: absolute;
  right: 5px;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  cursor: pointer;
}

.classic.confirm {
  bottom: 5px;
}
.classic.close {
  top: 5px;
}

.classic.close:after {
  //content: 'X'; // ANSI X letter 
  content: '×'; // UTF-8 symbol 
  //content: '✖'; // UTF-8 symbol
}


.messageSuccess {
    transition: opacity 500ms;
    transition: height 500ms;
    opacity: 0; 
    height: 0;
}

.ulobs {
  margin: 0px;
  padding: 10px;
}

#GDTable {
  overflow-y: auto; 
  position:relative; 
  height:1000px; 
  float:center;
}

#GDTable table {
  margin-right:10px;
}



#dokuwiki button {
  border: 1px solid #aaaaaa;
  color: #000;
  background-color: #fff;
  vertical-align: middle;
  text-decoration: none;
  font-size: 100%;
  cursor: pointer;
  margin: 1px;
  padding: 0.125em 0.4em;
}


.perfect-scroll {
  overflow-y: auto;
  position:relative;
  height:400px;
  text-align: left;
  margin: 10px;
  list-style: none;
}

.span {
  font: inherit;
  color: #333;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 2px;
  //background-color: #eee;
  background:  #fff url(/ego/dokuwiki/lib/tpl/default/images/buttonshadow.png) repeat-x bottom;
  //display: inline-block;
}

.span0 {
  padding-top: 0.125em;
  padding-right: 0.4em;
  padding-bottom: 0.125em;
  padding-left: 0.4em;
  margin: 1px;
  font-size: 100%;
  cursor: pointer;
}

.span1 {
  font-size: 100%;
  cursor: pointer;
}

#mydiv, #loadingPlot {
  width: 400px;
  height: 80px;
  z-index: 9;
  background-color: #f1f1f1;
  text-align: center;
  border: 1px solid #d3d3d3;
  font-size: 12px;
  position: fixed;
  left:50%; top:50%;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

#zoomimg {
  width: 100%;
  height: 100%;
  z-index: 9;
  background-color: #f1f1f1;
  position: fixed;
  top: 0px;
  left: 0px;
  display:table-cell; vertical-align:middle; text-align:center;
}

.zoomImage{
  display:table;
  margin:0 auto;
  font-size: 10px;
  font-style: italic;
  text-align: center;
  color: grey;
}

.mydivheader, #loadingPlotMessage {
  padding: 5px;
  font-size: 12px;
  cursor: move;
  z-index: 10;
  background-color: #2196F3;
  color: #fff;
}

.mydivcontent , #loadingPlotContent{
  padding: 5px;
  z-index: 10;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
}

.closebut {
  color: black;
  font-weight: bold;
  position: absolute;
  top: 5px;
  right:5px;
  font-size: 22px;
  cursor: pointer;
  z-index: 11;
}

.closebtn {
  margin-left: 15px;
  margin-right: 2px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  z-index: 11;
}

/* When moving the mouse over the close button */
.closebtn:hover {
  color: black;
}

.tootherpanel {
  position: relative;  
  float: right; 
  padding: 5px; 
  font-weight: bold;
}

.imageTitle {
  position:absolute;
  top:-5px;
  left:50%;
  -ms-transform: translateX(-50%);
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
  z-index:2;
}
